<template>
  <div class="imago-type">
    <span class="text-h6">
      Despáchalo
    </span>
    <span>
      🚛
    </span>
  </div>
</template>

<script>
export default {
  name: 'ImagoType',
};
</script>

<style scoped lang="scss">
.imago-type {
  display: flex;
  align-items: center;
}
</style>
